Repoclosure - rosa2019.1-i686-non-free_release

Repoclosure ended with exit code 1, stderr:

Error: Repoclosure ended with unresolved dependencies.

22 out of 464(4.74%) packages have unresolved dependencies.

# Package SRPM Uresolved dependencies
1 acroread-mozplugin-9.5.5-3.noarch acroread-9.5.5-3.src.rpm
acroread = 9.5.5-3
nspluginwrapper
2 acroread-9.5.5-4.i686 acroread-9.5.5-4.src.rpm
libACE.so
libACE.so(VERSION)
libAGM.so
libAGM.so(VERSION)
libidn.so.11
3 acroread-mozplugin-9.5.5-4.noarch acroread-9.5.5-4.src.rpm
nspluginwrapper
4 beneath-a-steel-sky-1.2-2.noarch beneath-a-steel-sky-1.2-2.src.rpm
scummvm
5 beneath-a-steel-sky-1.2-3.noarch beneath-a-steel-sky-1.2-3.src.rpm
scummvm
6 bumblebee-3.2.1-16.i686 bumblebee-3.2.1-16.src.rpm
kmod(bbswitch)
7 dark-oberon-1.0.2-0.rc2.8.i686 dark-oberon-1.0.2-0.rc2.8.src.rpm
libglfw.so.2
8 drascula-1.0-3.noarch drascula-1.0-3.src.rpm
scummvm
9 drascula-1.0-4.noarch drascula-1.0-4.src.rpm
scummvm
10 epsxe-2.0.5-4.i686 epsxe-2.0.5-4.src.rpm
libcrypto.so.1.0.0(OPENSSL_1.0.0)
libcurl.so.4(CURL_OPENSSL_3)
libncurses.so.5
11 epsxe1.9-1.9.25-5.i686 epsxe1.9-1.9.25-5.src.rpm
libncurses.so.5
libncursesw.so.5
12 flight-of-the-amazon-queen-1.0.0-2.noarch flight-of-the-amazon-queen-1.0.0-2.src.rpm
scummvm
13 flight-of-the-amazon-queen-1.0.0-3.noarch flight-of-the-amazon-queen-1.0.0-3.src.rpm
scummvm
14 get_iplayer-2.80-6.noarch get_iplayer-2.80-6.src.rpm
perl(Programme)
perl(Programme::bbciplayer)
perl(Programme::bbclive)
perl(Streamer)
15 megacli-8.02.21-3.i686 megacli-8.02.21-3.src.rpm
libncurses.so.5
16 ogre-cg-plugin-1.9.0-4.i686 ogre-cg-plugin-1.9.0-4.src.rpm
libOgreMain.so.1.9.0
17 opera-presto-12.16-5.i686 opera-presto-12.16-5.src.rpm
libcurl.so.4(CURL_OPENSSL_3)
18 rott-shareware-1.1.2-5.i686 rott-1.1.2-5.src.rpm
autodownloader
19 sokoban-1.0.3-1.i686 sokoban-1.0.3-1.src.rpm
libboost_regex1.61.0
libboost_signals1.61.0
libboost_system1.61.0
libboost_thread1.61.0
libicudata57
libicui18n57
libicuuc57
libsmpeg0.4
20 sp-auth-3.2.6-4.i686 sp-auth-3.2.6-4.src.rpm
ld-linux.so.2(GLIBC_PRIVATE)
21 urbanterror-data-4.3.1-2.noarch urbanterror-4.3.1-2.src.rpm
urbanterror = 4.3.1
22 vk-3.10.0-2.i686 vk-3.10.0-2.src.rpm
libnode.so